## org.apache.axis.transport.jms
Class InvokeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.axis.transport.jms.InvokeException

All Implemented Interfaces:
  java.io.Serializable

Direct Known Subclasses:
  InvokeTimeoutException

public class InvokeException
extends java.lang.RuntimeException

The `InvokeException` is thrown when a method encounters a general exception in the course of processing.

Author:
  Jaime Meritt (jmeritt@sonicsoftware.com), Richard Chung (rchung@sonicsoftware.com), Dave Chappell (chappell@sonicsoftware.com)
See Also:
  Serialized Form

Constructor Summary
`InvokeException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvokeException

    public InvokeException(java.lang.String message)

Copyright © 2005 Apache Web Services Project. All Rights Reserved.